@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600&family=Noto+Serif+JP:wght@200;300;400;500;600&family=Poppins:wght@100;200;300;400;500;600&family=Roboto:wght@100;300;400;500;700&display=swap');

body {
    font-family: 'Roboto','Noto Sans JP',sans-serif;
}

.ovr-hddn{
	overflow: hidden;
}

.floatL{
	float: left;
}

.floatR{
	float: right;
}

.Center{
	margin: 0 auto;
}

.pc-V{
	display: block;
}

.sp-V{
	display: none;
}

.tab-V{
	display: none;
}

.smp-V{
	display: none;
}

div#cart-footer, footer {
    background-color: transparent;
    clear: both;
    margin: 0 auto;
    line-height: 100%;
    position: relative;
    height: auto;
    margin-top: auto;
    width: 100%;
}

iframe[src*="youtube.com"],
iframe[src*="youtube-nocookie.com"] {
	aspect-ratio: 16 / 9;
	width: 100%;
	height: auto;
}

/*お店案内*/
section #guide .inner .fL {
    float: left;
    margin-right: 2%;
	width: 35%;
    max-width: 35%;
}
section #guide .inner .fL img {
    margin-left: 50%;
    transform: translateX(-50%);
	max-width: 100%;
}
section #guide .inner .fR {
    float: right;
    width: 63%;
    max-width: 63%;
}
section #guide p {
    font-size: 75%;
    line-height: 175%;
    margin: 15px 0 15px;
}
/*お店案内*/

/*等商法ページ*/
section #guide table th {
    background-color: #EEE;
    border-top: 1px solid #CCC;
    color: #2B2B2B;
    font-size: 75%;
    font-weight: bold;
    padding: 15px 20px;
    width: 25%;
	box-sizing: border-box;
}
#shopGuide_wrap section #guide table td {
    width: auto;
}
/*等商法ページ*/

/*商品ページ*/
section#itemDetail-wrap .description p {
    font-size: 14px;
    line-height: 160%;
}
/*商品ページ*/

.mBtm10{
	margin-bottom: 10px;
}
.mBtm20{
	margin-bottom: 20px;
}
.mBtm30{
	margin-bottom: 30px;
}
.mBtm40{
	margin-bottom: 40px;
}
.mBtm50{
	margin-bottom: 50px;
}
.mBtm60{
	margin-bottom: 60px;
}
.mBtm70{
	margin-bottom: 70px;
}
.mBtm80{
	margin-bottom: 80px;
}
.mBtm90{
	margin-bottom: 90px;
}
.mBtm100{
	margin-bottom: 100px;
}

.w100{
	width: 100%;
}
.w90{
	width: 90%;
}
.w80{
	width: 80%;
}
.w70{
	width: 70%;
}
.w60{
	width: 60%;
}
.w50{
	width: 50%;
}
.w40{
	width: 40%;
}
.w30{
	width: 30%;
}
.w20{
	width: 20%;
}
.w10{
	width: 10%;
}

/*カートのテキストの右・左のマージン無くす*/
.sps-sslSticker-description {
    margin: 1% 0px !important;
}
/*カートのテキストの右・左のマージン無くす*/

/*カートのテーブルのpaddingの調整*/
#contact #center1 .centerbox .mainFrame .mainCont .bordlayoutp3 {
	width: 99.9%;
}
/*カートのテーブルのpaddingの調整*/

/*レフトバーカテゴリーの下層カテゴリーの高さ*/
#sub-column .category nav ul li.cat2 a {
    zoom: 1;
    display: block;
    padding: 15px 12px 15px 6%;
    margin: 0px 0;
    line-height: 100%;
    color: #000;
}
/*レフトバーカテゴリーの下層カテゴリーの高さ*/

/*レフトバーの店長紹介のボタン調整*/
#sub-column .freeArea2.shopDiary p a {
    border: 1px solid #333;
    border-radius: 3px;
    box-sizing: border-box;
    display: block;
    font-size: 90%;
    margin: 15px auto 0;
    padding: 2% 1%;
    text-align: center;
    width: 80%;
	transition: all 0.2s ease-out;
}

#sub-column .freeArea2.shopDiary p a:hover {
	color: #fff;
	background: #b6b6b6;
	transition: all 0.2s ease-out;
}

/*レフトバーの店長紹介のボタン調整*/

/*レフトバーのメルマガボタン調整*/
#sub-column div.snav_mailMag_cont p:last-child {
    background-color: #FFF;
    border: 1px solid #333;
    border-radius: 3px;
    box-sizing: border-box;
    height: auto;
    line-height: 1;
    margin: 15px auto;
    width: 90%;
	padding: 10px 0;
}

#sub-column div.snav_mailMag_cont p:last-child:hover{
	color: #fff;
	background: #b6b6b6;
	transition: all 0.2s ease-out;
}
/*レフトバーのメルマガボタン調整*/

/*レフトバーのキーワード調整*/
#sub-column .link.keyword nav ul {
    padding: 0;
    overflow: hidden;
}

#sub-column .link.keyword nav ul li {
    border: none !important;
    float: left;
    background: #8864A8 !important;
    display: block;
    margin: 2.5px;
    border-radius: 5px;
    text-align: center;
	max-height: 22px;
}

#sub-column .link.keyword nav ul li a::after {
   display: none;
}

#sub-column .link.keyword nav ul li a {
    color: #fff;
    display: block;
    position: relative;
    line-height: 1;
    padding: 5px 10px;
	background: transparent;
}

/*レフトバーのキーワード調整*/

/*レフトバーのQRコード調整*/
div#subc_freeArea img[alt="QR"] {
    margin: 0 0 0 50%;
    padding: 8px;
    border: 1px solid #666;
    transform: translateX(-50%);
}
/*レフトバーのQRコード調整*/

/*フリーエリア*/
.freeArea2 .free-contents ul {
    margin: 0;
}
.freeArea2 .free-contents ul li {
    list-style: none;
}
/*フリーエリア*/


/*画像一覧の高さ揃える*/
.column4 .itemThumb {
    margin-bottom: 5px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 198px;
    height: 198px;
}
.column4 .itemThumb a {
    height: auto;
    width: auto;
    display: block;
}
.column4 .itemThumb a img {
    height: auto;
    max-height: 180px;
    max-width: 180px;
    width: auto;
}

.column5 .itemThumb {
    margin-bottom: 5px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 144px;
    height: 144px;
}
.column5 .itemThumb a {
    height: auto;
    width: auto;
    display: block;
}
.column5 .itemThumb a img {
    height: auto;
    max-height: 144px;
    max-width: 144px;
    width: auto;
}

/*画像一覧の高さ揃える*/

/*カレンダーボタンの色変更*/

#sub-column div.cal_wrapper table.cal tr th input.next {
    background: url(https://image1.shopserve.jp/www.estore-test55.com/pic-labo/calendar_pright.gif) no-repeat right bottom;
}

#sub-column div.cal_wrapper table.cal tr th input.prev {
    background: url(https://image1.shopserve.jp/www.estore-test55.com/pic-labo/calendar_pleft.gif) no-repeat left bottom;
}

/*カレンダーボタンの色変更*/

/* 検索ボックスの色変更*/

.leftSearch #searchbox p {
    display: none;
}

#sub-column #searchbox_wrap {
  border: 2px solid #4f6a79;
  border-radius: 3px;
  margin: 0;
  background: #4f6a79;
}

#sub-column #searchbox form {
  border: none;
  overflow: hidden;
}

#sub-column #searchbox .searchbox {
  border: none;
  float: left;
  font-size: .9rem;
  height: 35px;
  padding: 0 0.5em;
  width: calc(100% - 35px);
}

#sub-column #searchbox .searchSubmit {
  background: #4f6a79 url(https://image1.shopserve.jp/www.estore-test55.com/pic-labo/leftside-search-ico.png) 9px 8px no-repeat;
  float: right;
  height: 35px;
  overflow: hidden;
  padding-left: 35px;
  width: 35px;
}

/* ボタンの色変更*/

/* 購入手続きへ進むボタン変更 */
.cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="購入手続きへ進む"], 
.cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="確認画面に進む"],
.cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="　 次へ　 "],
.cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="　この内容で注文する　"]
{
    background-color: #195b33;
    border-color: #195b33;
}

/* この内容で注文するボタン変更 hover ;*/
 .cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="購入手続きへ進む"]:hover,
 .cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="　 次へ　 "]:hover,
 .cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="確認画面に進む"]:hover,
 .cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="　この内容で注文する　"]:hover {
    background: #257946 !important;
    border-color: #257946 !important;
}

/* カートボタンサブカラー変更 */
#center-seo input[type="submit"],
#center-seo input[type="button"], 
#center3 input[type="submit"],
#center3 input[type="button"],
#contact #center1 .centerbox .mainCont input[type="button"],
#contact #center1 .centerbox .mainCont input[type="submit"] {
    background: #195b33 !important;
    border: 1px solid #195b33;
}

/* カートボタンサブカラー変更  hover*/
#center-seo input[type="submit"]:hover,
#center-seo input[type="button"]:hover,
#center3 input[type="submit"]:hover,
#center3 input[type="button"]:hover,
#contact #center1 .centerbox .mainCont input[type="button"]:hover,
#contact #center1 .centerbox .mainCont input[type="submit"]:hover {
    background: #257946 !important;
    border: 1px solid #257946 !important;
}

@media(max-width:1024px){
	div.Block{
		width: 98%;
	}
	#contents {
		width: 94%;
		margin: 0 auto;
	}
	#main-column {
		width: 70%;
	}
	#sub-column{
		width: 26%;
		margin-right: 4%;
	}
	#footer-inner {
		width: 100%;
	}
	/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 154px;
		height: 154px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 154px;
		max-width: 154px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 112px;
		height: 112px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 112px;
		max-width: 112px;
		width: auto;
	}
	/*画像一覧の高さ揃える*/
}


@media(max-width:960px){
	#header-inner {
		padding: 0;
	}
	/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 144px;
		height: 144px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 144px;
		max-width: 144px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 105px;
		height: 105px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 105px;
		max-width: 105px;
		width: auto;
	}
	/*画像一覧の高さ揃える*/
}



@media(max-width:768px){
	#header-inner {
		padding: 0;
	}
	.pc-V{
		display: none;
	}

	.sp-V{
		display: block;
	}
	
	#main-column {
		box-sizing: border-box;
		float: none;
		margin-bottom: 0;
		padding: 0 0%;
		width: 100%;
	}
	#sub-column {
		background-color: #fff;
		box-sizing: border-box;
		float: none;
		height: 100%;
		margin: 90px 0 0;
		overflow-y: auto;
		padding: 10px 2% 100px;
		position: fixed;
		right: -220px;
		top: 0;
		width: 220px;
	}
	#sub-column h2 {
		background-color: #fff;
	}
	#sub-column #snav_mailMag {
		background-color: #fff;
	}
	.leftSearch {
		background-color: #fff;
	}
	#subc_freeArea {
		margin: 0;
		padding: 5px 2% 20px;
		overflow: hidden;
	}
	
/*カテゴリートップ*/
	/*Cate-Top01*/
	.Cate-Top01 .Cate-Top-Midashi {
		font-size: 16px;
	}
	/*Cate-Top01*/
	
	/*Cate-Top02*/
	.Cate-Top02 .Cate-Top-Midashi {
		font-size: 20px;
		border-bottom: 2px solid #222;
		padding: 3% 0;
	}
	/*Cate-Top02*/
	
	/*Cate-Top-Btns*/
	.Cate-Top03 .Cate-Top-Midashi {
		text-align: center;
	}
	/*Cate-Top-Btns*/

/*カテゴリートップ*/
	
	.sp-w100{
		width: 100%;
	}
	.sp-w90{
		width: 90%;
	}
	.sp-w80{
		width: 80%;
	}
	.sp-w70{
		width: 70%;
	}
	.sp-w60{
		width: 60%;
	}
	.sp-w50{
		width: 50%;
	}
	.sp-w40{
		width: 40%;
	}
	.sp-w30{
		width: 30%;
	}
	.sp-w20{
		width: 20%;
	}
	.sp-w10{
		width: 10%;
	}
	
	/*商品ページ*/
	#itemDetail-cont .itemThumb-wrap {
		margin: 0px 2% 0px 0px;
		width: 48%;
	}
	#itemDetail-cont .itemOutline {
		width: 50%;
	}
	#itemDetail-cont .itemThumb-wrap .itemThumb ul li {
		height: 84px;
		width: 84px;
		margin:0 1% 1% 0;
	}
	#itemDetail-cont .itemThumb-wrap .itemThumb ul li:nth-child(4n) {
		margin-right: 0;
	}
    #itemDetail-cont .itemThumb-wrap .itemThumb ul li:nth-child(5n) {
        margin: 0 1% 1% 0;
    }
	/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 158.95px;
		height: 158.95px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 158.95px;
		max-width: 158.95px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 158.95px;
		height: 158.95px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 158.95px;
		max-width: 158.95px;
		width: auto;
	}
	/*画像一覧の高さ揃える*/

	
/*-- 検索ボックス(768px) --*/
	
#hNav #searchbox_wrap {
       margin: 0 0 10px;
       width: 100%;
 	}
#hNav #searchbox {
       float: none;
       overflow: hidden;
       margin: 0px auto;
       width: 100%;
 	}
#hNav #searchbox p {
       display: none;
       margin: 0;
 	}
#hNav #searchbox form {
       height: 50px;
       position: relative;
       width: 100%;
 	}
#hNav #searchbox input.searchbox {
 	    height: 48px !important;
       padding: 0 70px 0 5px;
       width: 100%;
   }
#hNav #searchbox input.searchSubmit {
       background-color: #777;
       height: 48px;
       position: absolute;
       right: 0;
       top: 0;
       width: 70px;
 	}

#sub-column #searchbox_wrap {
  box-sizing: border-box;
  margin-bottom: 30px;
}
	
.leftSearch #searchbox form,
.leftSearch #searchbox input.searchbox {
  height: 35px !important;
}


/*-- 検索ボックス(768px) --*/
	
}


@media(max-width:640px){
	/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 132.45px;
		height: 132.45px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 132.45px;
		max-width: 132.45px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 132.45px;
		height: 132.45px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 132.45px;
		max-width: 132.45px;
		width: auto;
	}
	/*画像一覧の高さ揃える*/
}

@media(max-width:580px){
/*カテゴリートップ*/
	/*Cate-Top-Btns*/
	.Cate-Top-Btns ul li a {
		font-size: 12px;
	}
	/*Cate-Top-Btns*/
/*カテゴリートップ*/
/*商品ページ*/
	#itemDetail-cont .itemThumb-wrap .itemThumb ul li {
		height: 63px;
		width: 24%;
		margin: 0 1.333% 1.333% 0;
	}
	#itemDetail-cont .itemThumb-wrap .itemThumb ul li:nth-child(5n) {
		margin: 0 1.333% 1.333% 0;
	}
/*商品ページ*/
	#sub-column {
		/* right: -200px; */
		/* width: 200px; */
	}
	/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 120.05px;
		height: 120.05px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 120.05px;
		max-width: 120.05px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 120.05px;
		height: 120.05px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 120.05px;
		max-width: 120.05px;
		width: auto;
	}
	/*画像一覧の高さ揃える*/
}

@media(max-width:480px){
/*お店案内*/
	section #guide .inner .fL {
		float: unset;
		margin-right: 3%;
		margin-left: 3%;
		margin-bottom: 5%;
		width: 94%;
		max-width: 94%;
	}
	
	section #guide .inner .fR {
		float: unset;
		width: 100%;
		max-width: 100%;
	}
/*お店案内*/
/*お客様の声*/
	article #main-column section.rating .tmb {
		float: none;
		margin: 0;
		text-align: center;
		width: 20%;
		float: left;
	}
	article #main-column section.rating .reviewTxt {
		float: none;
		margin: 5px 0 0 0;
		width: 75%;
		float: right;
	}
	article #main-column section.rating .reviewBox_item p, article #main-column section.rating .reviewTxt p {
		font-size: 13px;
		line-height: 1.8;
	}
/*お客様の声*/
/*商品ページ*/
	#itemDetail-cont .itemThumb-wrap {
		margin: 0px 2% 0px 0px;
		width: 100%;
	}
	#itemDetail-cont .itemThumb-wrap .itemThumb ul li {
		height: 110px;
	}
	#itemDetail-cont .itemOutline {
		width: 100%;
	}
/*商品ページ*/
	#sub-column {
		/* right: -70%; */
		/* width: 70%; */
	}
	
/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 221.27px;
		height: 221.27px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 221.27px;
		max-width: 221.27px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 221.27px;
		height: 221.27px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 221.27px;
		max-width: 221.27px;
		width: auto;
	}
/*画像一覧の高さ揃える*/
	
}

@media(max-width:414px){
/*カテゴリートップ*/
	/*Cate-Top-Btns*/
	.Cate-Top-Btns ul li {
		width: 32%;
		margin-right: 2%;
	}
	.Cate-Top-Btns ul li:nth-child(3n){
		margin-right: 0;
	}
	.Cate-Top-Btns ul li:nth-child(4n){
		margin-right: 2%;
	}
	/*Cate-Top-Btns*/
/*カテゴリートップ*/
/*商品ページ*/
	#itemDetail-cont .itemThumb-wrap .itemThumb ul li {
		height: 94px;
	}
/*商品ページ*/
/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 190px;
		height: 190px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 190px;
		max-width: 190px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 190px;
		height: 190px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 190px;
		max-width: 190px;
		width: auto;
	}
/*画像一覧の高さ揃える*/	
	
}

@media(max-width:375px){
/*商品ページ*/
	#itemDetail-cont .itemThumb-wrap .itemThumb ul li {
		height: 85px;
	}
/*商品ページ*/
/*画像一覧の高さ揃える*/
	.column4 .itemThumb {
		width: 172px;
		height: 172px;
	}
	.column4 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column4 .itemThumb a img {
		height: auto;
		max-height: 172px;
		max-width: 172px;
		width: auto;
	}

	.column5 .itemThumb {
		width: 172px;
		height: 172px;
	}
	.column5 .itemThumb a {
		height: auto;
		width: auto;
		display: block;
	}
	.column5 .itemThumb a img {
		height: auto;
		max-height: 172px;
		max-width: 172px;
		width: auto;
	}
/*画像一覧の高さ揃える*/	
}

.top-contents {
    padding: 0;
    display: none;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0;
}
.swiper-slide img{
    vertical-align: bottom;
}
.swiper-slide-next:after,
.swiper-slide-prev:after{
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        width: 100%;
        height: 100%;
        background: #000;
        opacity: 0.7;
        transition: 0.3s ease 0s;
} 
#slider-area {
	width: 1000px;
	margin: 0 auto;
	overflow : visible;
}

.top-search {
    background: #F8F8F8;
    margin: 0 0 20px;
    padding: 35px 0 30px;
    display: none;
}

.top-search-inner {
    width: 1000px;
    margin: 0 auto 10px;
    display: flex;
    justify-content: space-between;
}

.search-area {
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    transition: .3s;
    width: 760px;
    padding: 30px;
    box-shadow: 1px 1px 3px 1px #EEE;
}

.search-ttl {
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 15px;
}

.search-ttl span {
    font-size: 13px;
    font-weight: 400;
    margin: 0 0 0 7px;
}

.bnr-area {
    width: 220px;
}

.searchform-maker {
    margin: 0 10px 0 0;
}

form.maker {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.searchform-area {
    display: flex;
}

.searchbtn-area {
    width: 140px;
}

.searchbtn-area button {
    background: #337AB7;
    width: 100%;
    color: #FFF;
    border: none;
    padding: 0;
    border-radius: 4px;
    font-size: 15px;
    cursor: pointer;
    height: 50px;
}

.searchform-area label {
    display: block;
    font-size: 12px;
    margin: 0 0 4px;
}

select#maker_code {
    padding: 0 5px;
    border-radius: 4px;
    width: 200px;
    border: solid 1px #CCC;
    font-size: 15px;
    height: 50px;
}

.searchform-model {}

.searchform-model input {
    padding: 0 10px;
    border-radius: 4px;
    width: 330px;
    border: solid 1px #CCC;
    font-size: 15px;
    height: 50px;
}

.search-area hr {
    display: block;
    margin: 27px 0;
    border-top: solid 1px #dfdfdf;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

form.number {
    display: flex;
    justify-content: space-between;
    height: 50px;
}

form.number input[type="text"] {
    padding: 0 10px;
    border-radius: 4px;
    width: 540px;
    border: solid 1px #CCC;
    font-size: 15px;
    height: 50px;
}

form.number button {
    padding: 0 10px;
    border-radius: 4px;
    width: 140px;
    border: solid 1px #195b33;
    background: #195b33;
    color: #FFF;
    font-size: 15px;
    height: 50px;
    cursor: pointer;
}

form.number button img {
    width: 14px;
    margin: -2px 0 0 6px;
    vertical-align: middle;
}

form.maker button img {
    width: 14px;
    margin: -3px 0 0 7px;
    vertical-align: middle;
}

form.maker button:hover,
form.number button:hover {
    opacity: .8;
}
#main-column h2.goods {
    border: none;
    padding: 0;
    font-size: 100%;
    margin: 5px 0 0;
    font-weight: 500;
    line-height: 130%;
}


#main-column h2.goods a {
    text-decoration: underline;
}

.category-tab {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
}
.category-tab > label {
    margin: 0;
    flex: 1 1;
    order: -1;
    min-width: 70px;
    padding: 18px 0;
    border-radius: 0 5px 0 0;
    background-color: #EDEDED;
    color: #333;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    transition: .3s;
    letter-spacing: 0.05em;
}
.category-tab > label:first-child{
    border-radius: 5px 0 0 0;
}
.category-tab input[type="radio"] {
    display: none;
}
.category-tab > div {
    display: none;
    width: 100%;
    padding: 20px 30px 30px;
    background-color: #fff;
    transition: .3s;
}
.category-tab label:has(:checked) {
    background-color: #195B33;
    color: #FFF;
    transition: .3s;
}
.category-tab label:has(:checked) + div {
    display: flex;
    transition: .3s;
}

.catList {
    display: flex;!i;!;
    flex-wrap: wrap
}
.catList>div {
    margin: 0 27px 27px 0;
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    transition: .3s;
    width: 218px;
    box-shadow: 1px 1px 3px 1px #EEE;
}
.catList.sales>div{
    margin: 0 30px 30px 0;
    width: 277px;
}
.catList.sales>div:nth-child(4n){
    margin-right: 0;
}
.catList>div:nth-child(5n){
    margin-right: 0;
}
.catList>div>a>div {
    border-radius: 10px 10px 0 0
}
.catList>div>a>div img {
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0 0;
    -o-object-fit: cover;
    object-fit: cover
}
.catList>div>a>p {
    height: 26px;
    padding: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 0 0 10px 10px;
    font-weight: 400;
    text-align: center;
    line-height: 1.5;
    position: relative;
    z-index: 3;
    box-sizing: content-box;
    transition: .3s;
    letter-spacing: 0.05em;
    line-height: 130% !important;!i;!;
    font-size: 16px;
}


.catList>div a {
    padding: 0;
}

.category-tab > div {
    background: none;
}

.catList {
    border: solid 1px #E5E5E5;
    border-radius: 0 0 5px 5px;
}

.catList.sales a {
    margin: 10px 0 0;
    font-size: 14px;
    text-decoration: underline;
    font-weight: 600;
}

label {}

label.num {}

.category-tab label.model:has(:checked) {
    background: #337AB7;
}

.header-menu__dropdown {
    margin: 0 0 20px;
    display: none;
}

.catList p {
    font-size: 13px;
    margin: 0 0 10px;
}

.catList form.maker {
    margin: 6px 0 0;
}

.catList form+a {}

.category-tab {}

.category-tab form.number {
    width: 100%;
}

.category-tab form.number input[type="text"] {
    width: 560px;
}

.category-tab form.maker {
    width: 100%;
}

.category-tab form.maker input#model {
    width: 350px;
}

#hNav ul#header-nav li.sp-btn {
    display: none;
}

#main-column .w100 .news h2 {
    background: #ededed;
    border-left: 0px solid #2f8302;
    font-size: 18px;
    line-height: 31px;
    color: #195b33;
    height: auto;
    padding: 6px 15px;
    font-weight: 700;
    border: none;
    width: auto;
}

dl.news-box .textBox {
    width: auto;
    padding: 0 10px;
    float: right;
    line-height: 170%;
    font-size: 14px;
    width: 83%;
}

dl.news-box .time {
    width: 11%;
    padding: 0 10px;
    float: left;
    white-space: nowrap;
    font-size: 14px;
}

.top-news {
    background: #f8f8f8;
    padding: 25px 0 0;
    margin: 0 0 -10px;
    display: none;
}

.top-news-inner {
    width: 1000px;
    margin: 0 auto;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 6px;
    box-sizing: border-box;
    position: relative;
    transition: .3s;
    box-shadow: 1px 1px 3px 1px #EEE;
}

.top-news .news-contents dl.news-box:first-child {
    display: initial;
}

.top-news .news-contents dl.news-box {
    display: none;
}

.top-news-inner .top-news-ttl {
    width: 60px;
    padding: 0 15px 0 0;
    color: #195B33;
    font-weight: 500;
    letter-spacing: 0.05em;
    font-size: 14px;
}

.top-news-inner .top-news-load {
    padding: 0 0 0 15px;
    width: 870px;
    border-left: solid 1px #e1e1e1;
}

.top-news .news-contents dl.news-box .time {
    width: auto;
    padding: 0;
    /* font-weight: 400; */
    letter-spacing: 0.03em;
}

.top-news .news-contents dl.news-box p.textBox {
    padding: 0;
    width: 770px;
}

body[id*="EST_SPS_"] #center1 {
    display: initial;
}

body[id*="EST_SPS_"] .center {
    font-size: 0.75rem;
    line-height: 125%;
}

body[id*="EST_SPS_"] #contact p {
    font-size: 110%;
    font-weight: normal;
}

body[id*="EST_SPS_"] input[type="button"] {
    display: initial;
}

#EST_SPS_cart div:nth-child(8) .bordlayoutp3 .backcolor2 input[type="button"] {
    display: initial;
}

#contact #center1 .centerbox .mainCont #card_info input[name=card_info_set].off {
    background: #ccc !important;
}

article#Detail #main-column section.recommend h2,
article#Detail #main-column section.userreview h2{
    font-family: 'Roboto', 'Noto Sans JP', sans-serif;
    border-left: 10px solid #7a470b;
    background: #feebcf;
    color: #000;
    padding: 5px 10px;
    font-size: 1.2rem;
    font-weight: 500;
    margin: 30px 0;
    line-height: 160%;
    border-top: none;
}

#main-column-full .ftInfoBox.cf {
    width: 100%;
}

#main-column-full .ftInfoBox .leftBox, #main-column-full .ftInfoBox .rightBox {
    width: 47%;
}

@media screen and (max-width: 768px) {
	
#main-column .itemList li {
    width: 48%;
    float: none;
}

.topBanner li {
    width: 49%;
    margin: 0;
}

ul.topBanner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.w100 .freeArea2 {
    padding: 0;
}

#main-column .itemList .itemName {
    font-size: 15px;
}

#main-column .itemList .catchCopy {
    font-size: 13px;
}

#main-column .itemList .price {
    font-size: 15px;
}

.top-search {
    margin: 0 0 10px;
    padding: 10px 0 10px;
}

#slider-area {
    width: 100%;
    margin: 0 auto;
}

#gnav {
    display: none;
}

.hdLogoBox .logo {
    width: 105px;
    left: 13px;
    top: 10px;
    height: auto;
}

.hdLogoBox {
    height: 55px;
}
.middleCat li {
    width: 100%;
    margin: 0 0 5px;
}

.middleCat li a {
    display: block !important;
    height: auto;
    padding: 7px 10px;
    font-weight: 400;
    font-size: 12px;
}

#main-column section#itemDetail-wrap .contBox div:has(a.DetailLogo) {
    display: flex;
    flex-wrap: wrap;
}

#main-column section#itemDetail-wrap .contBox div:has(a.DetailLogo) p.f-left {
    order: 1;
    font-size: 14px;
    float: none;
    width: 100%;
    font-weight: 400;
    padding: 0;
}

#main-column section#itemDetail-wrap .contBox div:has(a.DetailLogo) a.DetailLogo {
    order: 0;
    float: none;
    margin: 20px auto;
    padding: 0;
}

#main-column .contBox h4 {
    line-height: 130%;
    font-size: 15px;
    padding: 10px 5px 5px 10px;
    margin: 20px 0;
}

#main-column .DetailTb01 td {
    font-weight: 400;
    font-size: 13px;
}

#main-column .btnOrange {
    font-size: 13px;
    padding: 10px 5px;
    width: auto;
}

#main-column .btnOrange img {
    margin: 0 0 0 10px;
}

#main-column .contBox div table {
    width: 48%;
    margin: 0 0 20px;
}

#main-column .contBox h4+div:has(table.auto) {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#main-column .contBox h4+div:has(table.auto) img {
    width: 100%;
}

#main-column .contBox h4+div:has(table.auto) td {
    width: 100%;
}

#main-column .DetailTb02 th:nth-child(1) {
    width: 30%;
}

#main-column .DetailTb02 th {
    font-size: 13px;
    padding: 7px;
}

#main-column .DetailTb02 td {
    font-size: 13px;
    padding: 7px;
}

#main-column .contBox div table.DetailTb02 {
    margin: 0;
}

#main-column section#itemDetail-wrap .threePoint li p {
    font-size: 13px;
}

#main-column .threePoint li img {
    width: 75%;
}

#main-column .threePoint li {
    width: 28%;
    border: 2px solid #959595;
}

#main-column .mailbin {
    margin: 10px 0;
}

#main-column .contBox .DetailDl div dd {
    font-size: 14px;
    margin: 5px 0;
}

#main-column .contBox .DetailDl div {
    padding: 10px;
}

#main-column .contBox .DetailDl dt {
    font-size: 15px;
}
#main-column .itemList li a {
    width: 100%;
}
#main-column .itemList li a:hover p{
    background: unset;
}

ul.itemList.cf {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

ul.itemList.cf:before {
    content: unset;
}

ul.itemList.cf::after {
    content: unset;
}
.category-tab input[type="radio"] {
    font-size: 11px;
}

.category-tab label {
    font-size: 12px;
    padding: 12px 0 12px;
    margin: 0;
}

.category-tab > div {
    width: auto;
    padding: 15px 20px 20px;
    height: auto;
    width: 100%;
}

.catList p {
    font-size: 11px;
}

.category-tab form.number {
    display: block;
    height: auto;
}

form.number button {
    width: 100%;
    padding: 0;
    font-size: 14px;
}

.category-tab form.number input[type="text"] {
    width: 100%;
    margin: 0 0 15px;
}

.category-tab form.maker {
    display: block;
    margin: 0px 0 0;
}

.searchform-area {
    display: block;
}

select#maker_code {
    width: 100%;
    height: 40px;
}

.category-tab form.maker input#model {
    width: 100%;
    height: 40px;
}

label.form-label {
    padding: 0 0 5px;
    font-size: 11px;
}

.searchform-maker {
    margin: 0 0 10px;
}

.searchbtn-area button {
    font-size: 14px;
    width: 100%;
}

.searchbtn-area {
    width: 100%;
}

.searchform-model {
    margin: 0 0 15px;
}

.catList.sales a {
    font-size: 13px;
}
	#hNav ul#header-nav li.sp-btn {
    display: initial;
    margin: 0;
    width: 29%;
}

#hNav ul#header-nav {
    display: flex;
    width: 145px;
    justify-content: space-between;
    position: fixed;
    right: 64px;
    top: 36px;
}
.bnr.sp-V {
    margin: -7px 0 10px;
}
.sp-contact {
    background: #FAFEE9;
    border: solid 1px #A3C623;
    padding: 15px 15px 10px;
    margin: 0 0 20px;
}

.freeArea2 .free-contents .sp-contact p {
    color: #195B33;
    font-weight: 600;
    text-align: center;
    font-size: 13px;
    line-height: 140%;
    margin: 0 0 8px;
}

.sideContact {
    display: none !important;
}

.freeArea2 .free-contents .sp-contact a {
    margin: 5px 0 0;
    display: block;
}

dl.news-box .time {
    float: none;
    font-size: 13px;
    width: auto;
    line-height: 150%;
}

dl.news-box .textBox {
    float: none;
    font-size: 13px;
    width: auto;
}

dl.news-box {
    padding: 10px 0;
}
#main-column .w100 .news h2 {
    width: auto;
}

.top-news-inner .top-news-ttl {
    display: none;
}

.top-news {
    width: 100%;
    padding: 15px 0;
    margin: 0 0 -5px;
}

.top-news-inner {
    width: 94%;
    margin: 0 auto;
    padding: 10px 0;
}

.top-news-inner .top-news-load {
    border: none;
}

.top-news .news-contents dl.news-box .time {
    width: 25%;
    font-size: 12px;
}

.top-news .news-contents dl.news-box p.textBox {
    width: 70%;
    font-size: 12px;
}

.top-news .news-contents dl.news-box dd {
    display: flex;
	}
	
article#Detail #main-column section.recommend h2,
article#Detail #main-column section.userreview h2{
    line-height: 130%;
    font-size: 15px;
    padding: 10px 5px 5px 10px;
    margin: 20px 0;
}

.expl-fixed {
    top: 90px;
    font-size: 10px;
}
.expl input[type=button] {
    height: 28px;
    padding: 0 1em;
    font-size: 12px;
}
	
}
